a:link, a:visited, a:hover, a:active { color: #FFFFff; text-decoration: none;}

body {
	color: #FFFFFF;
	background-color: #000011;
	margin: 0;
	font-size: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#frame {
	background-image:url(jollybeggarslogo.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	width: 1000px;
	margin-right: 200px;
	margin-left: 200px;
	margin-top: 50px;
}

a:link, a:visited, a:hover, a:active {
	color: ffffff;
	text-decoration: none;
}

.imgleft {
	float: left;
	margin: 0px 10px 5px 0px;
	border: 1px solid #333333;
}

.imgright {
	float: right;
	margin: 0px 0px 5px 10px;
	border: 1px solid #333333;
}

.img {
	margin: 5px 5px 5px 5px;
	border: 1px solid #333333;
}

table {
	font-size: 12px;
	font-family: arial;
	color: #ffffcc;
}

th {
	background-color:#eeeeee;
	text-align:left;
}

hr {
	color: #FFFFcc;
}

h1 {
	font-family: arial;
	font-size: 15px;
	margin-bottom: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding-bottom: 5px;
	font-weight: lighter;
	color: #fff;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-bottom: 5px;
	font-weight: lighter;
}
